package LIMS::DB::EmailAddress;

use strict;

use base qw(LIMS::RDBO);

__PACKAGE__->meta->setup(
    table   => 'email_addresses',

    columns => [
#        id                 => { type => 'integer', not_null => 1 },
        address => { type => 'varchar', length => 255, not_null => 1 },
    ],

    primary_key_columns => [ 'address' ],
);

__PACKAGE__->meta->make_manager_class('email_addresses');

1;
